package capitulo04.bloque08;

import static capitulo04.utils.Utils.solicitarIntScanner;

public class Ejercicio03 {
    public static void main(String[] args) {
        int numDNI = solicitarIntScanner("Introduce el número de DNI: ");
        char[] letrasDNI = {'T', 'R', 'W', 'A', 'G', 'M', 'Y', 'F', 'P', 'D',
                            'X', 'B', 'N', 'J', 'Z', 'S', 'Q', 'V', 'H', 'L',
                            'C', 'K', 'E'};
        int indice = numDNI % 23;
        System.out.println("El DNI completo es: " + numDNI + letrasDNI[indice]);
    }
}
